package intrinsic.mx.messaging.channels;

public class PollingChannel extends intrinsic.mx.messaging.Channel {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public PollingChannel() {
}

public PollingChannel(Object arg0) {
}

public PollingChannel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void enablePolling();
public native void disablePolling();
public native void poll();

}
